html{font-size:1rem;}
@media (min-width:576px){html{font-size:1.0625rem;}}
@media (min-width:768px){html{font-size:1.125rem;}}
@media (min-width:992px){html{font-size:1.1875rem;}}
html{font-family:sans-serif;line-height:1.15;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
*,*:before,*:after{-webkit-box-sizing:border-box;box-sizing:border-box;}
body{color:#404248;background:#fff;line-height:1.5;font-family:Roboto,"Open Sans",Arial,Helvetica,sans-serif;margin:0;padding:0;}
.skip-link{position:absolute;top:-3em;color:#fff;background-color:#000;padding:0.5em 0.75em;font-weight:bolder;text-decoration:none;}
.skip-link:focus{top:0; z-index:9999;}
.visually-hidden{width:1px;height:1px;margin:-1px;padding:0;border:0;position:absolute;clip:rect(0 0 0 0);overflow:hidden;}
nav,header,main,footer,figure,figcaption{display:block;}
figure{margin:0;padding:0;}
figcaption{text-align:center;font-size:0.88rem;color:maroon;}
.flex{display:flex;flex-wrap:wrap;}
.flex-center{justify-content:center;}
.flex-valign{align-items:center;}
.flex-between{justify-content:space-between;}
.flex-baseline{align-items:baseline;}
.flex-column{flex-direction:column;}
.box{width:100%;max-width:988px;margin:0 auto;overflow:hidden;}
.box,.pad-w{padding-left:54px;padding-right:54px;}
@media (max-width:900px){.box,.pad-w{padding-left:6vw;padding-right:6vw;}}
@media (max-width:450px){.box,.pad-w{padding-left:27px;padding-right:27px;}}
h1,h2,h3,h4,h5,h6,.palatino,.toptxt{font-weight:400;font-family:"Palatino Linotype",Palatino,"Times New Roman",serif;}
h1,h2,h3,h4,h5,h6{color:#308048;font-style:normal;font-weight:400;font-size:1.5em;line-height:normal;margin:0;}
h1{font-size:1.75em;}
p,ul,ol{margin:0;padding:0;}
ul{list-style:disc outside;}
ol{list-style:decimal outside;}
ul,ol{margin-left:1.4em;}
img{max-width:100%;height:auto;border:0;vertical-align:middle;}
small,.small{font-size:0.88em;}
strong{font-weight:bolder;font-size:0.94em;color:#308048;}
a{color:royalblue;text-decoration:underline;background-color:transparent;-webkit-text-decoration-skip:objects;cursor:pointer;outline:none;}
a:active,a:hover{text-decoration:none;outline-width:0;}
a:focus{outline-width:2px;outline-style:dotted;outline-color:invert;outline-offset:2px;text-decoration:none;border-radius:0;}
table{border-collapse:collapse;border-spacing:0;}
tr,td,th{vertical-align:top;}
*+p,*+ul{margin-top:1rem;}
p+h2,p+h3,ul+h2,ul+h3{margin-top:2rem;}
strong+ul{margin-top:0.25rem;}
h1+p{margin:0.7em 0 0;}
@media (max-width:500px){h1{margin-right:50px;}}
#topbar{transition:top 0.6s;}
body{margin-top:50px;}
.topbar{z-index:100;position:fixed;left:0px;top:0;right:0px;background:#308048;}
.topbox{min-height:50px;display:flex;align-items:center;}
.topbox{justify-content:center;}
#togg{display:none;}
.mbtn{display:none;}
.menu{display:flex;flex-wrap:wrap;align-items:center;justify-content:center;}
.menu{font-size:1em;list-style-type:none;margin:0;padding:0;background:transparent;}
.menu li{margin:0;}
.menu li.mobile{display:none;}
.menu a{color:#fff;font-size:16px;line-height:50px;text-decoration:none;text-transform:uppercase;position:relative;padding:0 1em;display:block;}
.menu a:hover{color:#fff;background:#2B7340;}
.menu a.down,.menu a.down:hover{color:#fff;background:#205430;}
@media (max-width:750px){body{margin-top:0;}
.topbar{height:0;background:none;border:none;box-shadow:none;}
.topbox{height:0;display:inherit;}
.mbtn{display:block;z-index:2;padding:14px 16px 6px;position:fixed;top:0;right:0;color:#404248;background:#fff;text-align:center;cursor:pointer;box-shadow:0 0 4px rgba(0,0,0,0.40);}
.mico{width:32px;height:23px;color:#404248;background:none;display:flex;flex-direction:column;align-items:center;justify-content:center;}
.mico>span,.mico>span::before,.mico>span::after{width:100%;height:3px;background:#404248;}
.mico>span{position:relative;flex:none;display:flex;align-items:center;justify-content:center;transition:all 0.2s ease;}
.mico>span::before,.mico>span::after{top:-10px;position:absolute;left:0;content:"";}
.mico>span::after{top:10px;}
.mtxt{display:block;font-size:13px;text-align:center;color:#404248;padding-top:3px;}
#togg:checked ~ .mbtn>.mico>span{transform:rotate(45deg);}
#togg:checked ~ .mbtn>.mico>span::before,#togg:checked ~ .mbtn>.mico>span::after{top:0;transform:rotate(90deg);}
.mbox{visibility:hidden;z-index:1;position:fixed;top:0;left:0;width:100%;height:100%;overflow:hidden;}
.mbox>div{transition-duration:0.1s;transform:scale(0);width:100%;height:100%;background:#3C9E5A;}
.mbox>div>nav{transition:opacity 0.1s ease 0.1s;opacity:0;width:100%;max-height:100%;text-align:center;overflow:auto;}
#togg:checked ~ .mbox{visibility:visible;}
#togg:checked ~ .mbox>div{transition-duration:0.3s;transform:scale(1);}
#togg:checked ~ .mbox>div>nav{transition:opacity 0.3s ease 0.3s;opacity:1;}
.menu{display:block;list-style:none;margin:2rem 0;padding:0;}
.menu{flex-direction:column;align-items:center;justify-content:center;}
.menu li{text-align:left;margin:0;padding:0;white-space:nowrap;}
.menu li.mobile{display:inline;}
.menu a{color:white!important;font-size:1.25rem;line-height:3.0em;text-decoration:none;display:block;padding:0 2.5em;}
.menu a:hover{color:white;background: #399756;}
.menu a.down{color:black!important;background:none!important;}
}
.topimg{position:fixed;left:0;top:0;right:0;background:#153920;}
.topimg img{width:100%;height:50vw;}
.topimg+.main{margin-top:50vw;}
.toptxt{color:#fff;background-color:rgba(0,0,0,0.02);font-size:48px;font-weight:400;line-height:1.25em;text-align:center;text-shadow:0 0 3px rgba(0,0,0,0.5);display:flex;align-items:center;position:absolute;top:calc(3vw + 50px);left:6vw;padding-left:0.5rem;border-radius:0.5rem;}
.toptit{color:#fff;padding-right:0.25em;}
.toptxt .logo-svg{width:2.8em;height:2.1em;fill:currentColor;}
@media (max-width:1200px){.toptxt{font-size:4vw;}}
@media (max-width:750px){.toptxt{top:3vw;left:6vw;}}
@media (max-width:500px){.toptxt{display:none;}}
.main{position:relative;background:#fff;}
.main{padding:1rem 0 2rem;overflow-x:hidden;}
.pad-t,.pad-v{padding-top:54px;}.pad-b,.pad-v{padding-bottom:54px;} 
@media (max-width:750px){.pad-t,.pad-v{padding-top:6vw;}.pad-b,.pad-v{padding-bottom:6vw;}}
.col{margin:0;}
.c36{width:36%;}
.c56{width:56%;}
.c46{width:46%;}
.c48{width:48%;}
@media (max-width:750px){.c56,.c46,.c36,.c48{width:100%;}.col+.col{margin-top:2rem;}}
.titlebox{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;}
.relax,.full{max-width:260px;text-align:center;}
.relax>div{color:#202228;background:#C0F5C0;font:italic 400 1em/normal "Palatino Linotype",Palatino,"Times New Roman",serif;padding:0.8em 1em;border-radius:0.5em;}
.full>div{color:#308048;background:#fff;font:normal 700 1.1em/normal "Palatino Linotype",Palatino,"Times New Roman",serif;padding:0.8em 1em;border:2px solid #6BC786;}
@media (max-width:750px){.relax,.full{margin:2rem auto 0;}}
.features{display:flex;justify-content:center;}
.features h3{margin-left:0.6em;}
.features ul{font-size:0.94em;margin-left:1.25em;}
.features ::marker{color:#33854c;} 
.box.psmax{width:100%;max-width:none;}
.psgal{max-width:702px;margin:0 auto;padding:10px;border:1px solid #ccc;}
.psgal{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.psgal .psimg{max-width:320px;margin:10px;}
.psgal figcaption{display:none;}
@media (max-width:750px){.psgal{max-width:340px;padding:0;border:none;}}
.frmap{display:flex;}
.fr2{flex:0 0 260px;margin-left:3rem;}
@media (max-width:750px){.frmap{flex-direction:column;}.fr2{margin:2rem auto 1rem;}}
.itinerary{max-width:700px;margin:0 auto;}
.days{margin:1rem auto 0;}
.day{color:#308048;font-style:italic;font-weight:bolder;}
.days-note{padding-top:1.5rem;}
.ths-box{margin:1rem auto;padding-left:5px;padding-right:5px;}
.ths-4{max-width:720px;}
.ths-3{max-width:540px;}
.ths-box ul{list-style-type:none;margin:0 auto;padding:0;display:flex;flex-wrap:wrap;justify-content:center;}
.ths-box li{padding:5px;}
@media (max-width:750px){.ths-box{max-width:360px;}}
.mapbox{width:100%;text-align:center;}
.mapbox p{font-size:0.88em;color:maroon;padding:0 6vw;}
.mapimg{margin:1em auto;padding:0;}
.mapimg{background:#fff;border:0px solid #fc6;border-width:0px 0;}
.map360 img{object-fit:none;height:360px;}
.map540 img{object-fit:none;height:540px;}
.mapaquitaine img{object-position:20% 50%;}
.mapbeziers img{object-position:80% 50%;}
.mapburgundy img{object-position:70% 50%;}
.mapcastelnaudary img{object-position:63% 50%;}
.mapchampagne img{object-position:45% 50%;}
.maploire img{object-position:8% 50%;}
.mapnivernais img{object-position:38% 50%;}
.maplanguedoc img{object-position:77% 50%;}
.tap-links{list-style-type:none;font-size:0.94em;margin:1rem -5px;padding:0;}
.tap-links>*{margin:5px;}
.tap-links a{color:#2c4285;background:#e7e7e7;line-height:3em;padding:0 1em;display:block;white-space:nowrap;}
.signature{color:#308048;text-align:center;}
.signature h3{font-size:1.25em;margin:0;padding:0;}
.signature .logo-svg{width:5.2em;height:3.9em;fill:currentColor;}
.foot{padding:0 0 3rem;position:relative;background:#205430;}
.foot *{color:#fff;}
.botcopy{font-size:0.94rem;text-align:center;padding:3rem 0;}
.btn{font-size:1em;line-height:1.15;color:inherit;text-decoration:none;display:inline-block;position:relative;padding:0.8em 1em;border:1px solid #222;border-radius:0.5em;cursor:pointer;-webkit-appearance:none;}
.btn:hover,.btn:focus{color:currentColor;text-decoration:none;}
.btn,.btn:hover{-webkit-transition:250ms all;transition:250ms all;}
.btn-grey{color:#222;border:1px solid #BEB8A8;}
.btn-grey:hover{background-color:rgba(190,184,168,0.50);}
.btn-green{font-size:1em;border:1px solid #40A860;color:#000;background:#AEF4AE;}
.btn-green:hover{background:#fff;}
.btn::before{border-right:1.1em solid transparent;bottom:100%;left:25%;content:"";position:absolute;display:block;width:0;height:0;}
.btn-green.balloon::before{border-bottom:1.1em solid #40A860;}
.btn-pad{padding:3px;}
.cbtn{text-align:center;padding:5px;}
.cbtn p{display:inline-block;margin:0;padding:5px;}
.botlinks{ padding:0 0 5px;}
.botlinks .archives{font-size:1.2em;font-family:Roboto,"Open Sans",Arial,Helvetica,sans-serif;margin:2rem 0 1rem;}
.botlinks ul{font-size:0.94rem;list-style:none;margin:0 auto 2em;padding:0;}
.botlinks ul{display:grid;grid-gap:5px;grid-template-columns:repeat(auto-fill,minmax(180px,1fr));}
@media (max-width:450px){.botlinks ul{margin-left:-20px;margin-right:-20px;grid-template-columns:repeat(auto-fill,minmax(150px,1fr));}}
.botlinks a{line-height:normal;display:block;margin:0;padding:0.94em 1em;text-decoration:none;}
.botlinks a{color:#fff;background:#285A37;}
.botlinks a:hover{}
.botlinks a.down{color:#fff;background-color:#33854C;}
a[href*="facebook"],a[href*="facebook"]:hover{color:#fff!important;background-color:#3B5998;}
.bwd{font-size:14px;text-align:right;}
.bwd a{display:inline-block;text-decoration:none;}
.fs110{font-size:1.1em;}
.imgtxt{font-weight:400;font-size:0.88em;color:maroon;text-align:center;margin:0;padding-top:0.25em;}
.cmax{max-width:720px;margin-left:auto;margin-right:auto;}
.columns{margin:0;-webkit-columns:2 360px;-moz-columns:2 360px;columns:2 360px;-webkit-column-gap:60px;-moz-column-gap:60px;column-gap:60px;-webkit-column-rule:1px dashed #aaa;-moz-column-rule:1px dashed #aaa;column-rule:1px dashed #aaa;}
*+.columns{margin-top:1.25rem;}
.click-box{position:relative;}
.click-box a::after{position:absolute;left:0;top:0;right:0;bottom:0;content:"";}
.aquo{}
.aquo:before{content:"«";margin-right:0.2em;}
.aquo:after{content:"»";margin-left:0.2em;}
.nobr{white-space:nowrap;}
.maroon{color:maroon;}
.align-center{text-align:center;}
.divider{width:8em;border-bottom:1px solid #bbb;margin:2.5rem auto;}
.pswp{display:none;position:absolute;width:100%;height:100%;left:0;top:0;overflow:hidden;-ms-touch-action:none;touch-action:none;z-index:1500;-webkit-text-size-adjust:100%;-webkit-backface-visibility:hidden;outline:none;}.pswp *{-webkit-box-sizing:border-box;box-sizing:border-box;}.pswp img{max-width:none;}.pswp--animate_opacity{opacity:0.001;will-change:opacity;-webkit-transition:opacity 333ms cubic-bezier(0.4,0,0.22,1);transition:opacity 333ms cubic-bezier(0.4,0,0.22,1);}.pswp--open{display:block;}.pswp--zoom-allowed .pswp__img{cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in;}.pswp--zoomed-in .pswp__img{cursor:-webkit-grab;cursor:-moz-grab;cursor:grab;}.pswp--dragging .pswp__img{cursor:-webkit-grabbing;cursor:-moz-grabbing;cursor:grabbing;}.pswp__bg{position:absolute;left:0;top:0;width:100%;height:100%;background:#000;opacity:0;-webkit-backface-visibility:hidden;will-change:opacity;}.pswp__scroll-wrap{position:absolute;left:0;top:0;width:100%;height:100%;-webkit-backface-visibility:hidden;will-change:transform;}.pswp__container,.pswp__zoom-wrap{-ms-touch-action:none;touch-action:none;position:absolute;left:0;right:0;top:0;bottom:0;}.pswp__container,.pswp__img{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-touch-callout:none;}.pswp__zoom-wrap{position:absolute;width:100%;-webkit-transform-origin:left top;-ms-transform-origin:left top;transform-origin:left top;-webkit-transition:-webkit-transform 333ms cubic-bezier(0.4,0,0.22,1);transition:transform 333ms cubic-bezier(0.4,0,0.22,1);}.pswp__bg{will-change:opacity;-webkit-transition:opacity 333ms cubic-bezier(0.4,0,0.22,1);transition:opacity 333ms cubic-bezier(0.4,0,0.22,1);}.pswp--animated-in .pswp__bg,.pswp--animated-in .pswp__zoom-wrap{-webkit-transition:none;transition:none;}.pswp__container,.pswp__zoom-wrap{-webkit-backface-visibility:hidden;will-change:transform;}.pswp__item{position:absolute;left:0;right:0;top:0;bottom:0;overflow:hidden;}.pswp__img{position:absolute;width:auto;height:auto;top:0;left:0;-webkit-transition:opacity 0.15s;transition:opacity 0.15s;}.pswp__img--placeholder{-webkit-backface-visibility:hidden;}.pswp__img--placeholder--blank{background:#222;}.pswp--ie .pswp__img{width:100%;height:100%;left:0;top:0;}.pswp__error-msg{position:absolute;left:0;top:50%;width:100%;text-align:center;font-size:14px;line-height:16px;margin-top:-8px;color:#CCC;}.pswp__error-msg a{color:#CCC;text-decoration:underline;}.pswp__button{width:44px;height:44px;position:relative;background:none;cursor:pointer;overflow:visible;-webkit-appearance:none;display:block;border:0;padding:0;margin:0;float:right;opacity:0.75;-webkit-transition:opacity 0.2s;transition:opacity 0.2s;-webkit-box-shadow:none;box-shadow:none;}.pswp__button:focus,.pswp__button:hover{opacity:1;}.pswp__button:active{outline:none;opacity:0.9;}.pswp__button::-moz-focus-inner{padding:0;border:0;}.pswp__ui--over-close .pswp__button--close{opacity:1;}.pswp__button,.pswp__button--arrow--left:before,.pswp__button--arrow--right:before{background:url(images/default-skin.png) 0 0 no-repeat;background-size:264px 88px;width:44px;height:44px;} @media (-webkit-min-device-pixel-ratio:1.1),(min-resolution:105dpi),(min-resolution:1.1dppx){.pswp--svg .pswp__button,.pswp--svg .pswp__button--arrow--left:before,.pswp--svg .pswp__button--arrow--right:before{background-image:url(images/default-skin.svg);}.pswp--svg .pswp__button--arrow--left,.pswp--svg .pswp__button--arrow--right{background:none;}} .pswp__button--close{background-position:0 -44px;}.pswp__button--share{background-position:-44px -44px;}.pswp__button--fs{display:none;}.pswp--supports-fs .pswp__button--fs{display:block;}.pswp--fs .pswp__button--fs{background-position:-44px 0;}.pswp__button--zoom{display:none;background-position:-88px 0;}.pswp--zoom-allowed .pswp__button--zoom{display:block;}.pswp--zoomed-in .pswp__button--zoom{background-position:-132px 0;}.pswp--touch .pswp__button--arrow--left,.pswp--touch .pswp__button--arrow--right{visibility:hidden;}.pswp__button--arrow--left,.pswp__button--arrow--right{background:none;top:50%;margin-top:-50px;width:70px;height:100px;position:absolute;}.pswp__button--arrow--left{left:0;}.pswp__button--arrow--right{right:0;}.pswp__button--arrow--left:before,.pswp__button--arrow--right:before{content:"";top:35px;background-color:rgba(0,0,0,0.3);height:30px;width:32px;position:absolute;}.pswp__button--arrow--left:before{left:6px;background-position:-138px -44px;}.pswp__button--arrow--right:before{right:6px;background-position:-94px -44px;}.pswp__counter,.pswp__share-modal{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}.pswp__share-modal{display:block;background:rgba(0,0,0,0.5);width:100%;height:100%;top:0;left:0;padding:10px;position:absolute;z-index:1600;opacity:0;-webkit-transition:opacity 0.25s ease-out;transition:opacity 0.25s ease-out;-webkit-backface-visibility:hidden;will-change:opacity;}.pswp__share-modal--hidden{display:none;}.pswp__share-tooltip{z-index:1620;position:absolute;background:#FFF;top:56px;border-radius:2px;display:block;width:auto;right:44px;-webkit-box-shadow:0 2px 5px rgba(0,0,0,0.25);box-shadow:0 2px 5px rgba(0,0,0,0.25);-webkit-transform:translateY(6px);-ms-transform:translateY(6px);transform:translateY(6px);-webkit-transition:-webkit-transform 0.25s;transition:transform 0.25s;-webkit-backface-visibility:hidden;will-change:transform;}.pswp__share-tooltip a{display:block;padding:8px 12px;color:#000;text-decoration:none;font-size:14px;line-height:18px;}.pswp__share-tooltip a:hover{text-decoration:none;color:#000;}.pswp__share-tooltip a:first-child{border-radius:2px 2px 0 0;}.pswp__share-tooltip a:last-child{border-radius:0 0 2px 2px;}.pswp__share-modal--fade-in{opacity:1;}.pswp__share-modal--fade-in .pswp__share-tooltip{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}.pswp--touch .pswp__share-tooltip a{padding:16px 12px;}a.pswp__share--facebook:before{content:"";display:block;width:0;height:0;position:absolute;top:-12px;right:15px;border:6px solid rgba(0,0,0,0);border-bottom-color:#FFF;-webkit-pointer-events:none;-moz-pointer-events:none;pointer-events:none;}a.pswp__share--facebook:hover{background:#3E5C9A;color:#FFF;}a.pswp__share--facebook:hover:before{border-bottom-color:#3E5C9A;}a.pswp__share--twitter:hover{background:#55ACEE;color:#FFF;}a.pswp__share--pinterest:hover{background:#CCC;color:#CE272D;}a.pswp__share--download:hover{background:#DDD;}.pswp__counter{position:absolute;left:0;top:0;height:44px;font-size:13px;line-height:44px;color:#FFF;opacity:0.75;padding:0 10px;}.pswp__caption{position:absolute;left:0;bottom:0;width:100%;min-height:44px;}.pswp__caption small{font-size:11px;color:#BBB;}.pswp__caption__center{text-align:left;max-width:420px;margin:0 auto;font-size:13px;padding:10px;line-height:20px;color:#CCC;}.pswp__caption--empty{display:none;}.pswp__caption--fake{visibility:hidden;}.pswp__preloader{width:44px;height:44px;position:absolute;top:0;left:50%;margin-left:-22px;opacity:0;-webkit-transition:opacity 0.25s ease-out;transition:opacity 0.25s ease-out;will-change:opacity;}.pswp__preloader__icn{width:20px;height:20px;margin:12px;}.pswp__preloader--active{opacity:1;}.pswp__preloader--active .pswp__preloader__icn{background:url(images/preloader.gif) 0 0 no-repeat;}.pswp--css_animation .pswp__preloader--active{opacity:1;}.pswp--css_animation .pswp__preloader--active .pswp__preloader__icn{-webkit-animation:clockwise 500ms linear infinite;animation:clockwise 500ms linear infinite;}.pswp--css_animation .pswp__preloader--active .pswp__preloader__donut{-webkit-animation:donut-rotate 1000ms cubic-bezier(0.4,0,0.22,1) infinite;animation:donut-rotate 1000ms cubic-bezier(0.4,0,0.22,1) infinite;}.pswp--css_animation .pswp__preloader__icn{background:none;opacity:0.75;width:14px;height:14px;position:absolute;left:15px;top:15px;margin:0;}.pswp--css_animation .pswp__preloader__cut{position:relative;width:7px;height:14px;overflow:hidden;}.pswp--css_animation .pswp__preloader__donut{-webkit-box-sizing:border-box;box-sizing:border-box;width:14px;height:14px;border:2px solid #FFF;border-radius:50%;border-left-color:transparent;border-bottom-color:transparent;position:absolute;top:0;left:0;background:none;margin:0;} @media screen and (max-width:1024px){.pswp__preloader{position:relative;left:auto;top:auto;margin:0;float:right;}} @-webkit-keyframes clockwise{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);}} @keyframes clockwise{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);}} @-webkit-keyframes donut-rotate{0%{-webkit-transform:rotate(0);transform:rotate(0);}50%{-webkit-transform:rotate(-140deg);transform:rotate(-140deg);}100%{-webkit-transform:rotate(0);transform:rotate(0);}} @keyframes donut-rotate{0%{-webkit-transform:rotate(0);transform:rotate(0);}50%{-webkit-transform:rotate(-140deg);transform:rotate(-140deg);}100%{-webkit-transform:rotate(0);transform:rotate(0);}} .pswp__ui{-webkit-font-smoothing:auto;visibility:visible;opacity:1;z-index:1550;}.pswp__top-bar{position:absolute;left:0;top:0;height:44px;width:100%;}.pswp__caption,.pswp__top-bar,.pswp--has_mouse .pswp__button--arrow--left,.pswp--has_mouse .pswp__button--arrow--right{-webkit-backface-visibility:hidden;will-change:opacity;-webkit-transition:opacity 333ms cubic-bezier(0.4,0,0.22,1);transition:opacity 333ms cubic-bezier(0.4,0,0.22,1);}.pswp--has_mouse .pswp__button--arrow--left,.pswp--has_mouse .pswp__button--arrow--right{visibility:visible;}.pswp__top-bar,.pswp__caption{background-color:rgba(0,0,0,0.5);}.pswp__ui--fit .pswp__top-bar,.pswp__ui--fit .pswp__caption{background-color:rgba(0,0,0,0.3);}.pswp__ui--idle .pswp__top-bar{opacity:0;}.pswp__ui--idle .pswp__button--arrow--left,.pswp__ui--idle .pswp__button--arrow--right{opacity:0;}.pswp__ui--hidden .pswp__top-bar,.pswp__ui--hidden .pswp__caption,.pswp__ui--hidden .pswp__button--arrow--left,.pswp__ui--hidden .pswp__button--arrow--right{opacity:0.001;}.pswp__ui--one-slide .pswp__button--arrow--left,.pswp__ui--one-slide .pswp__button--arrow--right,.pswp__ui--one-slide .pswp__counter{display:none;}.pswp__element--disabled{display:none !important;}.pswp--minimal--dark .pswp__top-bar{background:none;}